VME Intensity Monitor - Task #9527
Milestone # 9388 (New): 2015 Shutdown

Task # 9392 (Resolved): Deploy New MI Tororid Nodes
Install and Configure Processors
07/10/2015 01:55 PM - John Diamond

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/10/2015

100%
24.00 hours
18.00 hours

Description

Waiting for AD/Controls to provide us with a VxWorks boot-loader and kernel for the new MVMES5500 processor boards.

Install and configure as they are received.

History

#1 - 07/10/2015 01:55 PM - John Diamond
- Parent task set to #9392

#2 - 08/27/2015 01:09 PM - Roger Tokarek
- % Done changed from 0 to 60
- Estimated time changed from 8.00 h to 24.00 h

First pass ROM setup complete on all boards.
Possible startup script issues need resolving.

#3 - 09/24/2015 05:24 PM - Roger Tokarek

MI-60S Installation Status

MI-60S crate installed Sept 24, 2015.

Installed new startup script in s60tor.

Created new R:TOR703 0000/0020/0000/0000
Modified I:TOR714 0000/0020/0000/0001

Steve C. successfully setup network connection.
TCLK signal errors:

e No TCLK GETS32->MRLEN=40 NUMENTS=1 FTD=$ffff rqid=1117($45d) evtStr5=|e,29,e,870| es5=0x26a2e00 regid=1117($45d)

e TClock NOT Present

Will contact Dallas about this Monday.

#4 - 08/02/2016 10:50 AM - Roger Tokarek
- Status changed from New to Closed

- % Done changed from 60 to 100
